html, body {
   color: #000000;
   background: #FFFFFF;
   font-size: 15pt;
}

html, body, p, h1, h2, h3, th, td, dl, ul, blockquote, caption, input, textarea {
   font-family: Arial, Helvetica, sans-serif;
}

html, body, p, h3, th, td, dl, ul, blockquote, pre, tt, code, input, textarea {
   font-size: 15pt;
}

h1 {
   font-size: 18pt;
   line-height: 20pt;
}

h2 {
   font-size: 16pt;
   line-height: 18pt;
}

address {
   font-size: 12pt;
}

th {
   font-weight: bold;
}

pre, tt, code {
   font-family: Courier, CourierNew;
}

caption {
   text-align: left;
   font-weight: bold;
}

big {
   font-size: 1.2em;
}

small {
   font-size: 0.8em;
}

sub, sup {
   font-size: 0.8em;
}
sub {
   vertical-align: sub;
}

sup {
   vertical-align: super;
}

td textarea {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 15pt;
}
